Content gaps
Average coverage, level and type breakdown, crawl state and history.
apiKeyx-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
brandId*stringuuidtypes?stringComma-separated prompt types
length <= 2000intents?stringComma-separated prompt intents
length <= 2000topics?stringComma-separated topic ids
length <= 2000q?stringMatches the prompt text
length <= 200days?integer90Coverage overview
application/jsoncrawl*average*integer|nullanalyzed*integertotal*integerdistribution*byType*array<>kpis*history*array<>canRefresh*booleancurl -X GET 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/content-gaps/overview'{ "crawl": { "status": "none", "pages": 0, "sitemapUrls": 0, "crawledUrls": 0, "finishedAt": "string", "error": "string" }, "average": 0, "analyzed": 0, "total": 0, "distribution": { "excellent": 0, "good": 0, "medium": 0, "low": 0 }, "byType": [ { "type": "string", "score": 0, "good": 0, "total": 0 } ], "kpis": { "pages": 0, "excellent": { "before": 0, "now": 0 }, "active": { "before": 0, "now": 0 } }, "history": [ { "day": "string", "average": 0 } ], "canRefresh": true}curl -X GET 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/content-gaps/overview'{
"crawl": {
"status": "none",
"pages": 0,
"sitemapUrls": 0,
"crawledUrls": 0,
"finishedAt": "string",
"error": "string"
},
"average": 0,
"analyzed": 0,
"total": 0,
"distribution": {
"excellent": 0,
"good": 0,
"medium": 0,
"low": 0
},
"byType": [
{
"type": "string",
"score": 0,
"good": 0,
"total": 0
}
],
"kpis": {
"pages": 0,
"excellent": {
"before": 0,
"now": 0
},
"active": {
"before": 0,
"now": 0
}
},
"history": [
{
"day": "string",
"average": 0
}
],
"canRefresh": true
}